[
    {
        "id": 1,
        "displayname": "Zilch",
        "name": "zilch",
        "stacksize": 39,
        "maxdurability": 121,
        "enchantcategories": [
            "armor_head",
            "armor"
        ],
        "repairwith": [
            "spruce_planks"
        ],
        "createddate": "2019-07-23",
        "updateddate": null
    },
    {
        "id": 2,
        "displayname": "Twiist",
        "name": "twiist",
        "stacksize": 3,
        "maxdurability": 50,
        "enchantcategories": [],
        "repairwith": [],
        "createddate": "2019-02-07",
        "updateddate": null
    },
    {
        "id": 3,
        "displayname": "Prosure",
        "name": "prosure",
        "stacksize": 18,
        "maxdurability": 112,
        "enchantcategories": [
            "digger"
        ],
        "repairwith": [
            "crimson_planks",
            "spruce_planks"
        ],
        "createddate": "2015-10-18",
        "updateddate": null
    },
    {
        "id": 4,
        "displayname": "Zizzle",
        "name": "zizzle",
        "stacksize": 16,
        "maxdurability": 54,
        "enchantcategories": [
            "breakable"
        ],
        "repairwith": [
            "spruce_planks"
        ],
        "createddate": "2017-06-28",
        "updateddate": "2020-10-22"
    },
    {
        "id": 5,
        "displayname": "Lunchpad",
        "name": "lunchpad",
        "stacksize": 21,
        "maxdurability": 37,
        "enchantcategories": [
            "weapon"
        ],
        "repairwith": [
            "warped_planks",
            "warped_planks"
        ],
        "createddate": "2022-05-23",
        "updateddate": "2020-07-02"
    },
    {
        "id": 6,
        "displayname": "Zenco",
        "name": "zenco",
        "stacksize": 55,
        "maxdurability": 101,
        "enchantcategories": [
            "armor",
            "armor_head"
        ],
        "repairwith": [],
        "createddate": "2022-07-02",
        "updateddate": "2018-03-17"
    },
    {
        "id": 7,
        "displayname": "Cubix",
        "name": "cubix",
        "stacksize": 63,
        "maxdurability": 21,
        "enchantcategories": [
            "weapon",
            "digger"
        ],
        "repairwith": [],
        "createddate": "2017-07-29",
        "updateddate": "2018-01-26"
    },
    {
        "id": 8,
        "displayname": "Opticall",
        "name": "opticall",
        "stacksize": 36,
        "maxdurability": 56,
        "enchantcategories": [],
        "repairwith": [
            "jungle_planks",
            "acacia_planks"
        ],
        "createddate": "2020-11-25",
        "updateddate": "2015-05-11"
    },
    {
        "id": 9,
        "displayname": "Gogol",
        "name": "gogol",
        "stacksize": 63,
        "maxdurability": 57,
        "enchantcategories": [
            "digger"
        ],
        "repairwith": [
            "oak_planks"
        ],
        "createddate": "2018-07-28",
        "updateddate": null
    },
    {
        "id": 10,
        "displayname": "Trollery",
        "name": "trollery",
        "stacksize": 41,
        "maxdurability": 51,
        "enchantcategories": [],
        "repairwith": [
            "birch_planks"
        ],
        "createddate": "2019-05-11",
        "updateddate": null
    },
    {
        "id": 11,
        "displayname": "Limage",
        "name": "limage",
        "stacksize": 19,
        "maxdurability": 104,
        "enchantcategories": [
            "weapon",
            "digger",
            "weapon"
        ],
        "repairwith": [
            "birch_planks",
            "birch_planks"
        ],
        "createddate": "2020-06-17",
        "updateddate": "2014-08-13"
    },
    {
        "id": 12,
        "displayname": "Squish",
        "name": "squish",
        "stacksize": 35,
        "maxdurability": 86,
        "enchantcategories": [
            "armor",
            "digger",
            "digger"
        ],
        "repairwith": [],
        "createddate": "2014-02-23",
        "updateddate": null
    },
    {
        "id": 13,
        "displayname": "Viagreat",
        "name": "viagreat",
        "stacksize": 57,
        "maxdurability": 115,
        "enchantcategories": [
            "weapon"
        ],
        "repairwith": [
            "dark_oak_planks",
            "jungle_planks"
        ],
        "createddate": "2018-07-07",
        "updateddate": null
    },
    {
        "id": 14,
        "displayname": "Biflex",
        "name": "biflex",
        "stacksize": 47,
        "maxdurability": 112,
        "enchantcategories": [
            "armor_head",
            "weapon",
            "armor_head"
        ],
        "repairwith": [
            "jungle_planks"
        ],
        "createddate": "2019-12-19",
        "updateddate": "2021-10-29"
    },
    {
        "id": 15,
        "displayname": "Geekular",
        "name": "geekular",
        "stacksize": 39,
        "maxdurability": 94,
        "enchantcategories": [
            "armor_chest",
            "breakable",
            "armor"
        ],
        "repairwith": [],
        "createddate": "2020-01-31",
        "updateddate": null
    },
    {
        "id": 16,
        "displayname": "Biotica",
        "name": "biotica",
        "stacksize": 44,
        "maxdurability": 64,
        "enchantcategories": [],
        "repairwith": [
            "acacia_planks"
        ],
        "createddate": "2021-07-10",
        "updateddate": null
    },
    {
        "id": 17,
        "displayname": "Olympix",
        "name": "olympix",
        "stacksize": 39,
        "maxdurability": 69,
        "enchantcategories": [
            "armor_head",
            "armor"
        ],
        "repairwith": [
            "crimson_planks",
            "dark_oak_planks"
        ],
        "createddate": "2019-12-12",
        "updateddate": null
    },
    {
        "id": 18,
        "displayname": "Plutorque",
        "name": "plutorque",
        "stacksize": 64,
        "maxdurability": 72,
        "enchantcategories": [],
        "repairwith": [
            "oak_planks",
            "birch_planks"
        ],
        "createddate": "2022-01-29",
        "updateddate": null
    }
]